Subject: [Codestand-develop] Ann: Presenting Open Source project at FOSDEM '18

From: Riccardo Bernardini <[email-masked]>
Date: Sat, 23 Dec 2017 16:32:09 +0000

Dear all,
this is a on-time announcement to let you know about the presentation I am going to do at FOSDEM '18.  Although not strictly IETF-related, I think it is in the scope of CodeStand. Let me give you a (very) brief introduction.

I will present the new Open Source initiative "Terra Bruciata" that aims to bring in the open source communities hi-integrity software development techniques. (Terra Bruciata is the Italian translation of "scorched earth," the idea is a place where bugs cannot survive).  The connection with you is that initially we want to "grind our teeth" by implementing IETF protocols (most probably we'll start from CoAP), that is why I think it is in the scope of CodeStand. 

The presentation will be given on 3rd or 4th of February 2018 (the talk is accepted but not scheduled yet [1]) at FOSDEM '18 in Bruxelles [2].  If you want to come and listen and maybe have a chat in front of a Belgian beer (or whatever you like to drink), you are welcome.   

If you want to know more about this idea, please check the slideshow draft on slideshare

https://www.slideshare.net/RiccardoBernardini/terra-bruciata-an-open-source-initiative-for-software-correctness

Of course, I am here to answer to any doubt of yours.

Best regards,
 
Riccardo

[1] FOSDEM Main tracks schedule page
    https://fosdem.org/2018/schedule/track/main_tracks_and_keynotes_50_mins_incl_q&a/

[2] FOSDEM home page
     https://fosdem.org/2018/
--
Riccardo Bernardini
Tel          : +39-0432-55-8271
skype    :  bernardini.riccardo
LinkedIn : https://www.linkedin.com/in/riccardobernardini